.csc-menu.csc-menu-1{margin: 0; padding: 0; list-style-type: none;}

.ka-panel.hover .moduleHeaderInnerWrap:after,
.ka-panel.hover .iclei-dotted-blue:after{
      content:"\a0↓";
}
.ka-panel.open .moduleHeaderInnerWrap:after,
.ka-panel.open .iclei-dotted-blue:after{
    content:"\a0↑";
}

pageWrap{display: none;}

.divider hr{margin-bottom: 0px;}
